/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .RtbVlVcp, .B79863814, .I61631449, .uMKKtBy{ width:100%;}
    .Z19589568{ display:block; }
    .r62195{ width:100%;display:block; }
    .qmxNvz{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .mSdmhA83{ width:100%; }
    .M9M3Ij{ width:100%;}
    
    .HNG8CD .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .HNG8CD .rt-qiu-pic{ vertical-align: middle; }
    .HNG8CD .rt-zhibo-time{ margin-right:20px; }
    .HNG8CD .rt-zhibo-team{ padding:0 10px; }
    
    .RtbVlVcp > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .RtbVlVcp{ z-index:888888888888;}
    .RtbVlVcp > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .w533626{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .HNG8CD .rt-zhibo-btn{ margin-left:0;}
    .B497959{ display:block; }
    .B497959 .EHwZfzkc8Y{ width:100%; }
    .uMKKtBy .mnDiYF{ width:100%; margin-top:20px ; }
    .lOcYwZ{ display:block; }
    .HNG8CD .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .HNG8CD .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .lOcYwZ .vDngqWi{ width:100%; }
    
    .O99lVbHjB0 .f8344 li a img{ width:120px;height: 100px; }
    .WwQZhPPVic li{ font-size:14px; }
    .O99lVbHjB0 .f8344 li{ padding:10px 10px; }
    .lOcYwZ .v3785985{ width:100%; margin-top:20px ;  }
    
    .TfRRUj{ width:100%; }
    .vwDIE{ display:block; }
    .vwDIE .QUsXUKCle{ width:100%; }
    .vwDIE .QUsXUKCle .JaMaMyec .G3216356{ width:100%; }
    
    .vwDIE .s92Hrqg{ width:100%; margin-top:20px ; }
    
    .lOcYwZ .NO7ZS{ width:100%; }
    .lOcYwZ .j604068190{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .uMKKtBy {  padding-bottom: 340px;}
    
    .EQPSlxyv{ display:block; }
    .EQPSlxyv .HmYErOJL{ width:100%; }
    .HmYErOJL .HvOugJ{ display:block; }
    .EQPSlxyv .kT1e7XlM6r{ width:100%; margin-top:20px; }
    .HmYErOJL .HvOugJ div{ margin-right:0;}
    .HmYErOJL .HvOugJ div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .vwDIE .QUsXUKCle .JaMaMyec .X56269204 ul{
min-height:20vh !important;
}
    
    .HNG8CD .rt-zhibo-team{  justify-content: center; }
    
    
    .g3139{
        display: none;
    }
    
    .QxGUiJL {
        display: none;
    }
    
    .T70739465{
        display: none;
    }
    
    .iyWKvEPgF .sahA1GNN {
        width: 100%;
    }
    
    .iyWKvEPgF .yYSsorQg {
        margin-top: 20px;
        width:100%;
    }
    
    .iyWKvEPgF {
    flex-wrap: wrap;
    }
    
    .KBchhSiGg li {
    line-height: 25px;}
    
    .KBchhSiGg .lMjbIO {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .kggLDoyt li {
    width: 23%;
    
    }
    
    .j295336513:nth-child(2) .InBfyqLZ .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}